forward/forwardfw

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

dev-master 2021-03-02 16:23 UTC

This package is auto-updated.

Last update: 2021-08-30 17:17:57 UTC


README

Self written framework which uses chaining RequestResponse filter objects (something like nowadays PSR-3 (Logging interface) PSR-7 (message abstraction) PSR-15 (middleware)) so I may rewrite it again to match such interfaces.

Compatible to:

Requirements:

  • PHP 7.2.0 or newer

Supported Template Engines:

Supported Remote Loggers: